Subject: Re: (whorl) First impressions of IGJ (no spoilers)

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sat, 22 Jul 2000 09:55:47 +0000

Christopher Culver wrote [spoilers omitted]:

> 2) Wolfe uses Italian now, interesting. I'm sure using an Italian dictionary
> on the character's names will yield some enlightening information.

Any ideas why "Blanko" and "Duko" are spelled with a k, while the other
Italianate names are spelled in the conventional Italian manner?

--Adam 
> 3) Horn tends to sound in several places like Alden Dennis Weer. I wonder if
> this is just because people who have died tend to think like this in Wolfe's
> mind, or Wolfe is simply reusing a previous mode of narration.
> 
> 4) Nessus's cameo was rather amusing, but I wonder how it will be fleshed
> out in _Return to the Whorl_.
> 
> 5) Horn still thinks of Pas as a god. Hopefully he'll rid himself of this
> notion by the end of the series. Although, "god" has always had a rather
> different meaning in the BotLS and BotSS.
> 
> Cheers,
> 
> Christopher CULVER <new_sun at hotmail.com>
> 
> ________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com
> 
> *This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
> *More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
> *To leave the list, send "unsubscribe" to whorl-request at lists.best.com
> *If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com